@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#campaign .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */
	#campaign h1.result{
		padding-top: 10px;
	}
	#campaign {
		padding:0px;
	}
	#campaign a{
		color:#ed1350;
	}
	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		color:#222222;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#campaign header img {
		display: block;
	}
	#campaign p.headtext {
		padding: 12px ;
		background-color:#fff84f;
	}
	#campaign p.headtext2 {
		padding:20px 12px 0px ;
	}
	#campaign p.headtext2 strong {
		font-size:24px;
		color:#c524db;
		line-height:1.8em;
	}
	#campaign .hashtag{
		color:#1da1f2;
		font-weight:bold;
	}

	/********** area1 **********/
	#campaign div#area1{
		margin:20px 0px;
	}
	#campaign div#area1 h2{
		text-align: center;
		font-size: 20px;
		margin :0 0 5px;
	}
	#campaign div#area1 h2 span.stext{
		font-size: 15px;
	}
	#campaign div#area1 h2 span.ctext{
		color:#FFF;
		background-color:#1fcfc5;
		line-height:1.6em;
		padding : 0 5px;
	}
	#campaign div#area1 p{
		padding : 5px 12px;
	}
	#campaign div#area1 img.Img2{
		margin : 0px auto ;
		width:95vw;
		display: block;
	}
	#campaign div#area1 img.Img3{
		margin : 15px auto 0;
		width:95vw;
		display: block;
	}
	/********** area2 **********/
	#campaign div#area2{
		margin:0;
		background-color:#1fcfc5;
		padding: 15px 10px 10px;
	}
	#campaign div#area2 h2{
		width:145px;
		margin:0px auto;
	}
	#campaign div#area2 h2 img{
		width:145px;
	}
	#campaign div#area2 .outer{
		background-color:#FFF;
		border-radius: 10px;
		padding: 10px;
		margin :15px 0 0px;
	}
	#campaign div#area2 p{
		padding-top:50px;
	}
	#campaign div#area2 .step1{
		background:url(images/step1.png) no-repeat center 0;
		background-size:70px 42px;
	}
	#campaign div#area2 .step2{
		background:url(images/step2.png) no-repeat center 0;
		background-size:70px 42px;
	}
	/********** area3 **********/
	#campaign div#area3 {
		background-color:#1fcfc5;
		padding: 0 10px 20px;
	}
	/********** area4 **********/
	#campaign div#area4{
		padding:0px 10px 20px;
		background-color:#fff84f;
	}
	#campaign div#area4 h3{
		text-align:left;
		font-size:16px;
		padding-top:20px;
		font-weight:bold;
	}
	#campaign div#area4 p{
		margin-top:10px;
		text-align:left;
		font-size:85%;
	}
	#campaign div#area4 ul{
		margin: 0 10px;
	}
	#campaign div#area4 li{
		margin:5px 0 0 10px;
		text-align:left;
		font-size:85%;
		list-style: disc;
		line-height:1.55em;
	}
	/********** topicBtArea **********/
	.topicBtArea{
		margin:15px auto;
	}
	/********** area5 **********/
	#campaign div#area1 p{
		padding : 5px 12px 10px;
	}
	/********** 購入button **********/
	#campaign .btnsArea {
		margin: 35px 0;
	}
	#campaign .btnsArea .btnBuy {
		width: 100%;
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	#campaign .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 17px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 17px 0 38px;
		position: relative;
	}
	#campaign .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#campaign a{
		color:#ed1350;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#campaign .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#campaign .content-topic .pc { display: block !important; }
	#campaign .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */

	#campaign {
		padding:0px;
	}
	#campaign p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		color:#000;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#campaign header img {
		display: block;
	}
	#campaign h1.result{
		padding-top: 20px;
	}
	#campaign p.headtext {
		padding:25px 30px;
		background-color:#fff84f;
	}
	#campaign p.headtext2 {
		padding:20px 30px 0px;
	}
	#campaign p.headtext2 strong {
		font-size:36px;
		color:#c524db;
		line-height:2em;
	}
	#campaign h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		margin-bottom:5px;
		line-height:1.5em;
	}
	#campaign h3 span{
		font-size:1.3em;
	}
	#campaign .hashtag{
		color:#1da1f2;
		font-weight:bold;
	}

	/********** area1 **********/
	#campaign div#area1{
		margin:30px 0px 50px;
	}
	#campaign div#area1 h2{
		text-align: center;
		font-size: 30px;
		margin :0 0 15px;
	}
	#campaign div#area1 h2 span.stext{
		font-size: 19px;
	}
	#campaign div#area1 h2 span.ctext{
		color:#FFF;
		background-color:#1fcfc5;
		line-height:1.6em;
		padding : 0 8px;
	}
	#campaign div#area1 p{
		padding:25px 30px;
	}
	#campaign div#area1 img.Img3{
		margin:30px 0px 0;
	}

	/********** area2 **********/
	#campaign div#area2{
		margin:0;
		background-color:#1fcfc5;
		padding: 30px 40px 20px;
	}
	#campaign div#area2 h2{
		width:145px;
		margin:0px auto;
	}
	#campaign div#area2 h2 img{
		width:145px;
	}
	#campaign div#area2 .outer{
		background-color:#FFF;
		border-radius: 10px;
		padding:20px 40px;
		margin :20px 0 0px;
	}
	#campaign div#area2 p{
		padding-top:50px;
	}
	#campaign div#area2 .step1{
		background:url(images/step1.png) no-repeat center 0;
		background-size:70px 42px;
	}
	#campaign div#area2 .step2{
		background:url(images/step2.png) no-repeat center 0;
		background-size:70px 42px;
	}
	/********** area3 **********/
	#campaign div#area3 {
		background-color:#1fcfc5;
		padding-bottom:30px;
	}
	#campaign div#area3 h2{
		width:870px;
		margin : auto;
	}

	/********** area4 **********/
	#campaign div#area4{
		background-color:#fff84f;
		padding:0px 45px 30px;
	}
	#campaign div#area4 h3{
		font-size:16px;
		text-align:left;
		font-weight:bold;
		padding-top:30px;
	}
	#campaign div#area4 p{
		margin-top:15px;
		text-align:left;
		font-size:85%;
	}
	#campaign div#area4 ul{
		margin: 0 15px;
	}
	#campaign div#area4 li{
		margin-top:15px;
		text-align:left;
		font-size:85%;
		list-style: disc;
		line-height:1.55em;
	}
	/********** topicBtArea **********/
	.topicBtArea{
		margin:30px auto;
	}
	/********** area5 **********/
	#campaign div#area5 p{
		padding:25px 30px 15px;
	}
	#campaign div#area5 h2{
		margin:20px 30px;
	}
	#campaign div#area5 h2 span{
		background-color:#fff84f;
		font-size:24px;
		padding:8px 25px;
	}
	#campaign div#area5 img{
		padding:20px 0px 0px;
	}
	/********** 購入button **********/
	#campaign .btnsArea {
		margin: 51px 0;
	}
	#campaign .btnsArea .btnBuy {
		width: 350px;
		margin-left: auto;
		margin-right: auto;
	}
	#campaign .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 14px 0 13px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 11px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 16px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#campaign .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 19px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#campaign .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

